- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Updates a region definition in your Merchant Center account.
HTTP request
PATCH https://shoppingcontent.googleapis.com/content/v2.1/{merchantId}/regions/{regionId}
Path parameters
| Parameters | |
|---|---|
merchantId |
Required. The id of the merchant for which to update region definition. |
regionId |
Required. The id of the region to update. |
Query parameters
| Parameters | |
|---|---|
updateMask |
Optional. The comma-separated field mask indicating the fields to update. Example: |
Request body
The request body contains an instance of Region.
Response body
If successful, the response body contains an instance of Region.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/content
For more information, see the OAuth 2.0 Overview.